.take_a_pac_banner {
    background: url(../images/take_a_pac.png), #E6EFFF;
    background-repeat: no-repeat;
    background-blend-mode: darken;
    min-height: 60vh;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 50px;
    background-position: bottom;
}
.take_a_pac_banner .pac-sec .bokking-form {
    width: auto;
    padding: 15px 30px;
}
.pac_card_with_map {
    position: relative;
    background: #E6EFFF;
    padding-top: 16px;
}
.pac_card_with_map .col-md-6 {
    position: inherit;
}
.pac_card_with_map .map {
    position: absolute;
    right: 0;
    width: 48.9%;
    height: 97%;
    overflow: hidden;
}
.pac_card_with_map .take_a_pac_info {
    padding: 20px 0px 50px 0;
}
.pac_card_with_map .map iframe {
    width: 100%;
    height: 100%;
}
.pac_card_with_map .take_a_pac_info .top_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.pac_card_with_map .take_a_pac_info .card {
    background: #fff;
    padding: 10px;
    border-radius: 19px;
    border: none;
}
.pac_card_with_map .take_a_pac_info .card .top_content {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.pac_card_with_map .take_a_pac_info .card .top_content figure {
    width: 100%;
    height: 100%;
}
.pac_card_with_map .take_a_pac_info .card .top_content figure img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.pac_card_with_map .take_a_pac_info .card .top_content .profile_info {
    position: absolute;
    bottom: 10px;
    left: 10px;
    display: flex;
    align-items: center;
}
.pac_card_with_map .take_a_pac_info .card .top_content .profile_info figure {
    width: 31px;
    height: 31px;
    border-radius: 100%;
    margin-right: 10px;
}
.pac_card_with_map .take_a_pac_info .card .top_content .profile_info h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content {
    display: flex;
    padding: 10px;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content {
    display: flex;
    padding: 10px;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content .to {
    width: 50%;
    padding-left: 5%;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content .to:first-child {
    border-right: 1px solid #707070;
    padding-right: 5%;
    padding-left: 0;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content .to .calendar {
    display: flex;
    align-items: center;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content .to p {
    margin: 0px;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content .to h5 {
    font-size: 18px;
    font-weight: 600;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content .to .calendar p {
    margin: 0px;
    font-size: 14px;
    color: #343434;
    font-weight: 600;
}
.pac_card_with_map .take_a_pac_info .card .bottom_content .to .calendar figure {
    width: 12%;
    margin-right: 10px;
}
.pack_card_info .take_a_pac_info .card {
    padding: 0px;
    border-radius: 19px;
}
.pack_card_info .take_a_pac_info .card .top_content {
    border-radius: 0px;
    overflow: visible;
}
.pack_card_info .take_a_pac_info .card .bottom_content {
    padding: 30px;
    align-items: center;
}
.pack_card_info .take_a_pac_info .card .bottom_content .profile_info figure {
    width: 62px;
    height: 62px;
    border-radius: 100%;
}
.pack_card_info .take_a_pac_info .card .bottom_content .profile_info figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pack_card_info .take_a_pac_info .card .bottom_content .profile_info {
    text-align: center;
}
.pack_card_info .take_a_pac_info .card .bottom_content .profile_info h5 {
    margin-top: 5px;
    color: #232323;
    font-size: 18px;
}
.pack_card_info .take_a_pac_info .card .bottom_content .to {
    width: auto;
    padding: 0 5%;
}
.pack_card_info .take_a_pac_info .card .bottom_content .to:last-child {
    border-left: 1px solid #707070;
}
.pack_card_info .take_a_pac_info .card .pac_details {
    padding: 20px 30px;
    background: #F6FCFC;
}
.pack_card_info .take_a_pac_info .card .pac_details h5 {
    color: #07C6EF;
    font-weight: 600;
}
.pack_card_info .take_a_pac_info .card .pac_details .detail {
    margin-bottom: 20px;
}
.pack_card_info .take_a_pac_info .card .pac_details .detail:last-child {
    margin-bottom: 0px;
}
.pack_card_info .take_a_pac_info .card .pac_details .detail p {
    margin: 0px;
    font-size: 14px;
    color: #343434;
}
.pack_card_info .take_a_pac_info .card .pac_details .detail p.para {
    color: #000;
}
.pack_card_info .take_a_pac_form {
    position: absolute;
    right: 0;
    background: #fff;
    top: 0;
    height: 100%;
    width: 37%;
    padding: 30px 45px;
}
.pack_card_info .take_a_pac_form .form-group {
    border: 1px solid #A1A1A1;
    border-radius: 25px;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    justify-content: space-between;
}
.pack_card_info .take_a_pac_form .form-group p {
    margin: 0px;
    color: #707070;
    font-size: 16px;
}
.pack_card_info .take_a_pac_form .form-group .quantity {
    width: 17%;
    border: 1px solid #707070;
    border-radius: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pack_card_info .take_a_pac_form .form-group .quantity span {
    background: #EEEEEE;
    color: #707070;
    padding: 5px 10px;
}
.pack_card_info .take_a_pac_form .form-group:nth-child(3n) {
    flex-direction: column;
    align-items: baseline;
}
.pack_card_info .take_a_pac_form .form-group:nth-child(3n) .dollar {
    font-size: 54px;
    color: #000;
}
.pack_card_info .take_a_pac_form h5 {
    margin-bottom: 20px !important;
}
.pack_card_info .take_a_pac_form button {
    background: #00C756;
    width: 100%;
    border: none;
    border-radius: 25px;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding: 10px;
    margin-top: 20px;
}
.sendapacmodal .modal-body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 50px;
}
.sendapacmodal .modal-body h5 {
    color: #000;
    font-weight: 700;
    font-size: 20px;
    margin: 10px 0 0px !important;
}
.sendapacmodal .modal-body h4 {
    color: #07C6EF;
    font-size: 40px;
    font-weight: bold;
}
.sendapacmodal .modal-body button {
    margin-top: 50px;
}
button:focus{
    outline: none;
    box-shadow: none !important;
}
.pac_card_with_map .take_a_pac_info .card .top_box {
    display: flex;
    align-items: center;
    padding: 0 20px;
}
.pac_card_with_map .take_a_pac_info .card .top_box figure {
    margin-right: 10px;
    height: 47px;
    width: 47px;
    border-radius: 100%;
}
.pac_card_with_map .take_a_pac_info .card .top_box figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.pac_card_with_map .take_a_pac_info .card .top_box .content h5 {
    font-size: 16px;
    font-weight: 600;
}
.pac_card_with_map .take_a_pac_info .card .top_box .content .rate {
    font-size: 10px;
}
.pac_card_with_map .take_a_pac_info .card .top_box .content .rate i.fa.fa-star.checked {
    color: #FFAA00;
}
.pac_card_with_map .take_a_pac_info .card .top_box .content .rate i.fa.fa-star {
    color: #E4E9F2;
}
.pac_card_with_map .take_a_pac_info .card .top_box {
    display: flex;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #D5D5D5;
}

/* The container_checkbox */
.container_checkbox {
    display: block;
    position: absolute;
    right: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    top: 5px;
  }
  
  /* Hide the browser's default checkbox */
  .container_checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .container_checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 100%;
  }
  
  /* On mouse-over, add a grey background color */
  .container_checkbox:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .container_checkbox input:checked ~ .checkmark {
    background-color: #00C756;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .container_checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .container_checkbox input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .container_checkbox .checkmark:after {
    left: 10px;
    top: 6px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }


/* The border_checkbox */
.border_checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #707070;
}
  
  /* Hide the browser's default checkbox */
  .border_checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
/* Create a custom checkbox */
.border_checkbox .checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 1px solid #707070;
    transform: translateY(-50%);
}

  
/* When the checkbox is checked, add a blue background */
.border_checkbox input:checked ~ .checkmark {
    background-color: #07C6EF;
    border: none;
}
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .border_checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .border_checkbox input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  /* .border_checkbox .checkmark:after {
    left: 6px;
    top: 3px;
    width: 6px;
    height: 10px;
    border: solid #00c756;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  } */
  .pack_card_info .pac_details .form-group input {
    width: 100%;
    border: none;
    padding: 0px;
    color: #000 !important;
}
.pack_card_info .pac_details h6 {
    margin-bottom: 10px !important;
}
.pack_card_info .pac_details .multiple_form_group {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pack_card_info .pac_details .multiple_form_group p {
    color: #707070;
}
.pack_card_info .pac_details .upload_image {
    border: 1px dashed #DBDBDB;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 40px;
    margin-bottom: 20px;
}
.pack_card_info .pac_details .upload_image p {
    color: #707070;
    margin-top: 10px;
    margin-bottom: 0px;
}
.send_a_pac_min_height{
    min-height: 750px;
}
.authorize .modal-body {
    padding: 30px;
    text-align: center;
}
.authorize .modal-body h5 {
    color: #07C6EF;
    margin-bottom: 10px !important;
    font-size: 26px;
    font-weight: 500;
}
.authorize .modal-body p {
    font-size: 14px;
}
.authorize .modal-body button {
    font-size: 16px;
}
.border_button {
    border: 1px solid #E8E8E8;
    margin-top: 20px;
    color: #707070;
}
.authorize .modal-body .close {
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 1;
    background: hsl(252deg 3% 65%);
    width: 25px;
    height: 25px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}
.pac_card_with_map .take_a_pac_info .card .normal_card {
    padding: 20px;
}
.pac_card_with_map .take_a_pac_info .card .normal_card h5 {
    font-weight: 700;
    margin-bottom: 10px !important;
}
.pac_card_with_map .take_a_pac_info .card .normal_card .quantity {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pac_card_with_map .take_a_pac_info .card .normal_card .quantity .add {
    display: flex;
    align-items: center;
    border: 1px solid #707070;
}
.pac_card_with_map .take_a_pac_info .card .normal_card .quantity .add .box_add {
    padding: 2px 10px;
    border: none;
    width: 30px;
}
.pac_card_with_map .take_a_pac_info .card .normal_card .quantity .add input.box_add {
    background: #EEEEEE;
}
.pac_card_with_map .take_a_pac_info .card .normal_card .quantity .add .box_add img {
    object-fit: contain;
    width: auto;
}
.billing_detail .card {
    margin-bottom: 20px;
    border-radius: 19px !important;
}
.billing_detail .card .card-header {
    box-shadow: 0px 2px 5px rgb(0 0 0 / 10%);
    border-radius: 19px;
    background: #fff;
}
.billing_detail .card .card-header h2 button {
    padding: 0px;
    color: #000;
    font-size: 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.billing_detail .card .card-body .form-group input, .billing_detail .card .card-body .form-group textarea {
    border: 1px solid #A1A1A1;
    border-radius: 25px;
    width: 100%;
    padding: 8px 15px;
    resize: none;
    color: #000 !important;
}
.card_details .card {
    border: none;
    margin-bottom: 10px;
    border-radius: 0px !important;
}
.card_details .card .card-header {
    box-shadow: none;
    padding: 0px;
    border-radius: 0px;
    border: none;
}
.card_details .card .card-header button.collapsed figure {
    transform: rotate(0deg);
}
.card_details .card .card-header button figure {
    transform: rotate(180deg);
}
.card_details .card .card-header h2 button {
    font-size: 16px;
    color: #707070;
}


/* border_grey_checkbox */

/* The border_grey_checkbox */
.border_grey_checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #707070;
}
  
  /* Hide the browser's default checkbox */
  .border_grey_checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .border_grey_checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  .border_grey_checkbox:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
/* When the checkbox is checked, add a blue background */
.border_grey_checkbox input:checked ~ .checkmark {
    background-color: transparent;
    border: 1px solid #707070;
}
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .border_grey_checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .border_grey_checkbox input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .border_grey_checkbox .checkmark:after {
    left: 6px;
    top: 3px;
    width: 6px;
    height: 10px;
    border: solid #707070;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .card_details .card .card-body {
    padding: 10px;
}
.card_details .card .card-body .image {
    display: flex;
    padding-left: 35px;
    flex-wrap: wrap;
}
.card_details .card .card-body .image figure {
    margin-right: 10px;
}
.card_details .card .card-body .image figure img {
    width: auto;
    object-fit: contain;
}
.card_details .card .card-body .multi_form {
    display: flex;
}
.card_details .card .card-body .multi_form .form-group:first-child {
    margin-right: 20px;
}
.card_details .card .card-body .multi_form .form-group {
    width: 50%;
}
.card_details .card .card-body .all_form {
    padding-left: 35px;
    margin-top: 20px;
}
.ongoing_pack button {
    width: 50%;
    padding: 10px 30px;
    font-size: 16px;
    margin-bottom: 20px;
}
.ongoing_pack .btn{
    padding: 10px 30px;
    font-size: 16px;
    margin-bottom: 20px;
}
.ongoing_pack .multiple_pack {
    display: flex;
    height: calc(100% - 100px);
}
.ongoing_pack .multiple_pack .left_pack {
    width: 50%;
}
.ongoing_pack .multiple_pack .left_pack .card {
    background: #FAFAFA;
    border: none;
    border-radius: 19px;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #D5D5D5;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box figure {
    margin-right: 10px;
    height: 47px;
    width: 47px;
    border-radius: 100%;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box .content h5 {
    font-size: 16px;
    font-weight: 600;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box .content .rate {
    font-size: 10px;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box .content .rate i.fa.fa-star.checked {
    color: #FFAA00;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box .content .rate i.fa.fa-star {
    color: #E4E9F2;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content {
    display: flex;
    align-items: center;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content .to {
    width: 50%;
    padding: 0 5%;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content .to:first-child {
    border-right: 1px solid #707070;
    padding-right: 5%;
    padding-left: 0;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content .to p {
    margin: 0px;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content .to h5 {
    font-size: 18px;
    font-weight: 600;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content .to .calendar {
    display: flex;
    align-items: center;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content .to .calendar figure {
    width: 12%;
    margin-right: 10px;
}
.ongoing_pack .multiple_pack .left_pack .card .bottom_content .to .calendar p {
    margin: 0px;
    font-size: 14px;
    color: #343434;
    font-weight: 600;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box .click_message {
    background: #07C6EF;
    height: 25px;
    width: 25px;
    border-radius: 100%;
    overflow: hidden;
    position: absolute;
    top: 5px;
    right: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ongoing_pack .multiple_pack .left_pack .card .top_box .click_message figure {
    width: auto;
    height: auto;
    margin: 0px;
    border-radius: 0px;
    padding: 6px;
}
.ongoing_pack .right_pack {
    background: #FAFAFA;
    width: 50%;
    padding: 15px;
    margin-bottom: 20px;
}
.ongoing_pack .right_pack h4 {
    text-align: center;
    margin-bottom: 10px !important;
    color: #07C6EF;
    font-size: 26px;
    font-weight: 600;
}
.ongoing_pack .right_pack .upload_file {
    background: #fff;
    border: 1px dashed #DBDBDB;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding: 30px;
    margin-bottom: 20px;
}
.ongoing_pack .right_pack .upload_file figure {
    margin-bottom: 10px !important;
}
.ongoing_pack .right_pack .upload_file p {
    font-size: 14px;
    color: #707070;
    margin: 0px;
}
.ongoing_pack .right_pack .upload_file input {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
}
.ongoing_pack .right_pack .form-group textarea {
    border: 1px solid #E8E8E8;
    width: 100%;
    border-radius: 25px;
    resize: none;
    padding: 10px 15px;
}
.ongoing_pack .right_pack button {
    width: 100%;
    margin: 0px;
}
.bg-light {
    background-color: #fff !important;
}
.common-sec__r .bgcolor {
    height: 100vh;
}
.ongoing_pack {
    height: 100%;
}
.ongoing_pack .right_pack .map_details {
    position: relative;
    height: 100%;
}
.ongoing_pack .right_pack .map_details iframe {
    height: 100%;
    width: 100%;
}
.ongoing_pack .right_pack .map_details button {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
}
.blank_button a {
    color: #00c756 !important;
}
.card_details .card .card-body textarea {
    border: 1px solid #E8E8E8;
    border-radius: 25px;
    width: 100%;
    resize: none;
    padding: 10px 15px;
}







/* The radiobox_container */
.radiobox_container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #707070;
}
  
  /* Hide the browser's default radio button */
  .radiobox_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .radiobox_container .checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    height: 25px;
    width: 25px;
    border: 1px solid #E8E8E8;
    border-radius: 50%;
    background: transparent;
    transform: translateY(-50%);
}
  
  /* On mouse-over, add a grey background color */
  .radiobox_container:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  .radiobox_container input:checked ~ .checkmark {
    background-color: transparent;
}
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .radiobox_container  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .radiobox_container input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  .radiobox_container .checkmark:after {
    top: 50%;
    left: 50%;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #07C6EF;
    transform: translate(-50%, -50%);
}
  .ongoing_pack .right_pack .card_details button {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ongoing_pack .right_pack .card_details .card {
    box-shadow: 0px 2px 4px rgb(0 0 0 / 10%);
    border-radius: 25px !important;
    background: #fff;
}
.ongoing_pack .right_pack .card_details .card .card-header {
    background: #fff;
}
.giftmodal figure {
    width: 70%;
}
.giftmodal .modal-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.giftmodal .modal-body p {
    color: #000;
    font-weight: 600;
    border-bottom: 1px solid rgb(112 112 112 / 50%);
    width: 100%;
    text-align: center;
    margin-bottom: 20px !important;
    padding-bottom: 20px;
}
.giftmodal .modal-body button {
    font-size: 16px;
    width: 70%;
}
.rateingmodal .modal-body h5 {
    color: #000;
}
.rateingmodal .modal-body .rating {
    margin: 20px 0;
    font-size: 30px;
}
.rateingmodal .modal-body .rating i.fa.fa-star.checked {
    color: #FFAA00;
}
.rateingmodal .modal-body .rating i.fa.fa-star {
    color: #E4E9F2;
}